<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers. </b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>b>Listen and click on the correct answers. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Dian was killed as she ... .]]></sentence><options>
<option><![CDATA[smoked]]></option>
<option answer="correct"><![CDATA[slept]]></option>
<option><![CDATA[spoke]]></option>
</options>
</question>
<question>
<sentence><![CDATA[... knows who killed her.]]></sentence><options>
<option answer="correct"><![CDATA[Nobody]]></option>
<option><![CDATA[Somebody]]></option>
<option><![CDATA[Everybody]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She is buried next to ... .]]></sentence><options>
<option answer="correct"><![CDATA[Digit]]></option>
<option><![CDATA[Nyiramachabelli]]></option>
<option><![CDATA[her enemies]]></option>
</options>
</question>
<question>
<sentence><![CDATA[On her grave it says, 'No one ... gorillas more.']]></sentence><options>
<option><![CDATA[liked]]></option>
<option><![CDATA[understood]]></option>
<option answer="correct"><![CDATA[loved]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Now there are ... mountain gorillas.]]></sentence><options>
<option><![CDATA[fewer]]></option>
<option answer="correct"><![CDATA[more]]></option>
<option><![CDATA[the same number of]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Students ... go to Karisoke to study.]]></sentence><options>
<option><![CDATA[never]]></option>
<option answer="correct"><![CDATA[still]]></option>
<option><![CDATA[always]]></option>
</options>
</question>
<question>
<sentence><![CDATA[There is less ... in the Virunga Mountains.]]></sentence><options>
<option answer="correct"><![CDATA[poaching]]></option>
<option><![CDATA[tourism]]></option>
<option><![CDATA[war]]></option>
</options>
</question>

</questions></exercise><question>
<sentence><![CDATA[Dian was killed as she ... .]]></sentence><options>
<option><![CDATA[smoked]]></option>
<option answer="correct"><![CDATA[slept]]></option>
<option><![CDATA[spoke]]></option>
</options>
</question>
<question>
<sentence><![CDATA[... knows who killed her.]]></sentence><options>
<option><![CDATA[Somebody]]></option>
<option answer="correct"><![CDATA[Nobody]]></option>
<option><![CDATA[Everybody]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She is buried next to ... .]]></sentence><options>
<option><![CDATA[Nyiramachabelli]]></option>
<option answer="correct"><![CDATA[Digit]]></option>
<option><![CDATA[her enemies]]></option>
</options>
</question>
<question>
<sentence><![CDATA[On her grave it says, 'No one ... gorillas more.']]></sentence><options>
<option answer="correct"><![CDATA[loved]]></option>
<option><![CDATA[liked]]></option>
<option><![CDATA[understood]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Now there are ... mountain gorillas.]]></sentence><options>
<option answer="correct"><![CDATA[more]]></option>
<option><![CDATA[fewer]]></option>
<option><![CDATA[the same number of]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Students ... go to Karisoke to study.]]></sentence><options>
<option><![CDATA[never]]></option>
<option><![CDATA[always]]></option>
<option answer="correct"><![CDATA[still]]></option>
</options>
</question>
<question>
<sentence><![CDATA[There is less ... in the Virunga Mountains.]]></sentence><options>
<option><![CDATA[tourism]]></option>
<option answer="correct"><![CDATA[poaching]]></option>
<option><![CDATA[war]]></option>
</options>
</question>

</questions></exercise>